By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
440,621 Members | 1,077 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 440,621 IT Pros & Developers. It's quick & easy.

pyuic for qtdesigner 3.3

P: n/a
I've had trubles getting a puic that translates files from qt-designer 3.3
Does anyone if there exist one, and if so, where to get it?
--
----------------------------
Christopher Grinde
Vestfold University College
Institute of microsystem technology.
http://ri.hive.no/imst

Jul 18 '05 #1
Share this Question
Share on Google+
2 Replies


P: n/a
Christopher Grinde wrote:
I've had trubles getting a puic that translates files from qt-designer
3.3 Does anyone if there exist one, and if so, where to get it?


pyuic is part of PyQt. The current snapshot releases definitely support
qt-designer 3.3. I don't know this for the 3.11 release.

Detlev
--
Detlev Offenbach
de****@die-offenbachs.de
Jul 18 '05 #2

P: n/a
Christopher Grinde <ch****************@hive.no> wrote in message news:<b0****************@news4.e.nsc.no>...
I've had trubles getting a puic that translates files from qt-designer 3.3
Does anyone if there exist one, and if so, where to get it?


This thread on the PyQt/PyKDE mailing list might be relevant:

http://mats.imk.fraunhofer.de/piperm...il/007687.html

Good luck!

David
Jul 18 '05 #3

This discussion thread is closed

Replies have been disabled for this discussion.